body{
	margin:0px;
	font-family:montserrat, arial;
	font-size:13px;
	/*color:#666666;*/
	color:#999999;
	/*background: #efefef;*/
	}

a, a img{text-decoration:none;border:0px}
a:hover{text-decoration:none;}
b{color:#000;}
dt{
	padding-left: 40px;
	color: #666666;
}
#gobmx-searchbox-container-cecut{
	float:right;
	width:269px;
	height:60px;
	text-align:center;
}

#main{
	width:965px;
	margin:0px auto;
	background:#fff;
	color:inherit;
}
#header{
	height:90px;
	vertical-align:bottom;
}

#subtop{
	float:right;
	padding: 5px;
}

#subtop a{
	color:#666666;

}

#subtop a:hover{
	color:#000000;

}
#headeriamge{
	padding-left: 15px; 
	background: url("/images/commons/logos.gif") no-repeat;
	width:681px;
	height:116px;
	float: left;
}
#headeriamgem{
	padding-left: 15px; 
	background: url("/images/commons/logos.gif") no-repeat;
	width:200px;
	height:50px;
	float: left;
}
#redes{
	margin:0px;
	float:right;
	padding: 0px 5px 0px 0px ;
}

#menu{
	margin: 0px;
	background: url("/images/commons/linea_menu.gif") no-repeat;
	height:60px;
}
#rell2{
	height: 280px;
}
#rell{
	width: 943px; 
	height: 260px;
	overflow-x: auto;
	float: left;
}

#rell img{
	padding: 2px;
}

#cover{
	background: url("/images/home/sombra_cover.gif") no-repeat;
	background-position:0 341px;
	height: 375px;
	
}
#bole{
	background: url("/images/home/vboletos.jpg") no-repeat;
	width: 180px; 
	height: 110px;
	float: right;
}


/*  AREA DE IMAX Y VIDEOS*/
#vid{
	height: 300px;
	width: 100%; 
}

#imaxi{
	background: url("/images/home/logo_imax.jpg") no-repeat;
	width: 280px; 
	height: 309px;
	float: left;
	margin-left: 5px;
}


#somvideo{
	background: url("/images/home/sombra_video.gif") no-repeat;
	float: left;
	width: 495px; 
	height: 309px;
	background-position:0 200px;
}

#vrecientes{
	background: url("/images/home/videos_recientes.jpg") no-repeat;
	width: 270px;
	height: 38px;
	float: left;
	margin-left: 10px;
}

#tiendacecut{
	background: url("/images/home/tiendacecut2.jpg") no-repeat;
	width: 200px;
	height: 273px;
	float: right;
	padding-right: 10px;
}

#cineteca{
	background: url("/images/home/cineteca1.jpg") no-repeat;
	width: 200px;
	height: 273px;
	float: right;
	padding-right: 10px;
}
#carte a{
	color: #FFFFFF;
}
#carte a:hover{
	color: #666666;
}
.carte{
	background: #2e5c4f;
	background-position:center center;
	width: 170px; 
	height: 203px;
	padding-top: 10px;
	float: right;
	font-size: 25px; 
	color: #FFFFFF;
	text-align: center; 
	font-weight:bold;
}
#boletos a{
	position:relative;
	top:-7px;
	color: #FFFFFF;
}
#boletos a:hover{
	color: #666666;
}
.boletos1{
	background-position:center center;
	width: 170px; 
	height: 272px;
	padding-top: 7px;
	float: right;
	font-size: 25px; 
	color: #FFFFFF;
	text-align: center; 
	font-weight:bold;
}

/*TERMINA VIDEO IMAX*/

#bottom{
	height: 300px;
	width: 100%;
}

/*TERMINA VIDEO IMAX*/

#bottom{
	height: 300px;
	width: 100%;
}

#pie{
	background: url("/images/pie/linea_pie.gif") no-repeat;
	height: 180px;
	width: 100%;
}
 a{
	color:#666666;
}
a:hover{
	color: #000000;
}
#pie a{
	color:#666666;
}

#pie a:hover{
	color: #000000;
}
.cartele a{
	color:blue;
}
.cartele a:hover{
	color:#000000;
}
#cart a{
	color:blue;
}

#cart a:hover{
	color: #000000;
}

/*#bottom a{
	color:;
}

#bottom a:hover{
	color: #000000;
}*/

#navbar{
	padding:0px 0px 10px 40px;
}

.sict{
	background: url("/images/home/conferenciasmagistrales.jpg") no-repeat;
	width: 222px; 
	height: 98px;
	float: left;
	margin-top: 40px;
}

.stijuana{
	background: url("/images/home/bannerconferencias.jpg") no-repeat;
	width: 236px; 
	height: 38px;
	float: left;
	margin-left: 5px;
}

.sweb{
	background: url("/images/home/sitios_web.jpg") no-repeat;
	width: 230px; 
	height: 38px;
	margin-left: 5px;
	
}
.sweb1{
	background: url("/images/home/wlibros.jpg") no-repeat;
	width: 230px; 
	height: 38px;
	margin-left: 5px;
	margin-top: 80%;
}

.comunicados{
	background: url("/images/home/comunicados_dest.jpg") no-repeat;
	width: 341px;
	height: 38px;
	float: left;
	margin-left: 5px;
}

.izquierda{
       width:250px;
       height:400px;
       margin:0 0 0 5px;
       float:left;
}
.principal{
       width:390px;
       height:400px;
       margin:0 5px 0 270px;
}

.derecha{
       width:300px;
       height:400px;
       margin:0 5px 0 0;
       float:right;
}
.blue{
	color: blue;
}
.c3366cc{
 color: #3366CC;
}

.c86{
	color:#865D41;
}
.w150h210{
	width:150px;
	height:210px;
}

.w460h210{
	width:460px;
	height:210px;
}

.w425h350{
	width:425px;
	height:350px;
}
.h110{
	height: 110px;
}
.p54855{
	padding: 5px 48px 5px 5px;
}
.pt30{
	padding-top: 30px;
}
.pt40{
	padding-top: 40px;
}
.pt45{
	padding-top: 45px;
}
.pt100{
	padding-top: 100px;
}
.pt38{
	padding-top: 38px;
}
.pt20{
	padding-top: 20px;
}
.pt15{
	padding-top: 15px;
}

.p5{
	padding: 5px;
}

.pl10{
	padding-left: 10px;
}
.pl25{
	padding-left: 25px;
}
.pl40{
	padding-left: 40px;
}
.plr40{
	padding: 0px 40px 0px 40px;
}

.pr8{
	padding-right: 8px;
}

.pr10{
	padding-right: 10px;
}

.pr40{
	padding-right: 40px;
}
.pl40c66{
	padding-left: 40px;
	color: #666666;
}

.cl{
	clear:both;
}

.scroll{
    width:3765px;
}

.f40{
	font-size: 90px;
}
.f14{
	font-size: 14px;
}
.f13{
	font-size: 13px;
}
.bold{
	font-weight:bold;
}
.c{
	text-align: center;
}
.taj{
	text-align:justify;
}
.tal{
	text-align:left;
}
.tar{
	text-align: right;
}
.ceb{
	background-color:#EBEFEE;
}
.twwh{
	width:295px;
	height:385px;
}
.p5t{
	margin: 1px 0;
}
.line1{
	border-top:3px solid #b38e5d;
}
.pic{
	border:1px solid #d85a27;
}
.blue{
	color: blue;
}
textarea {
	border-color: gray;
	border-style: solid;
	border-width: thin;
	padding: 3px;
}
.btn_pp{
	height:20px;
	line-height:10px;
	float:left;
	padding:10px 0px 10px 34px;
	background: url(/images/creditcard.png) no-repeat center left;
}

.btn_pp a{
color:blue;
}

.btn_pp a:hover{
color:red;
}
.padlefttop{
	padding-left:90px;
}
.pager li>a, .pager li>span {
	position:relative;
	top:-35px;
	height:0px;
	width:0px;
	text-decoration:none;	
    background-color: rgba(0,0,0,0);
    border: 0px rgba(0,0,0,0);
    border-radius: 0px;

}
.pager li>a:hover, .pager li>span {
	height:0px;
	width:0px;
	text-decoration:none;
    background-color: rgba(0,0,0,0);
    border: 0px rgba(0,0,0,0);
}

















.popup {
    background-color: #ffffff;
    color: #888888;
    height: 245px;
    left: 100%;
    padding: 20px;
    position: fixed;
    right: 30%;
    top: 25%;
    width: 550px;
    z-index: 101;
    -moz-box-shadow: 0px 0px 10px 1px #888888;
    -webkit-box-shadow: 0px 0px 10px 1px #888888;
    box-shadow: 0px 0px 10px 1px #888888;
    border-radius:10px;
    -moz-border-radius:10px;
}

.overlay {
    background: #000000;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 100;
    opacity:0.5;
}

a.close {
    background: url("cancel.png") repeat scroll left top transparent;
    cursor: pointer;
    float: right;
    height: 26px;
    left: 32px;
    position: relative;
    top: -33px;
    width: 26px;
}